/*
Theme Name:adore Child Theme 
Theme URI: preview.imithemes.com/themes/adore-church-wp
Description: AdoreChurch Child Theme
Author: imithemes
Author URI: http://www.imithemes.com
Template: AdoreChurch
Version: 1.0
*/
/* =Theme customization starts here
------------------------------------------------------- */
@import url(../AdoreChurch/style.css);

.menu .btn-block {margin:5px 0; }
.clear {clear: both; }
.big-title1 {
    font-size: 58px;
    margin-bottom: 24px;
line-height: 50px;
}
.purple {color: #380057; }
.gold {color: #e9d600 }
#pgc-674-4-0 h3.widget-title {    font-size: 40px;    color: #fff; }
.wysija-input {width: 100%;
    height: 54px;
    border: 2px solid #aaa;
    padding: 0 30px;
    background: rgba(255, 255, 255, .06);    color: #380057;
    font-weight: 300;
    letter-spacing: .05em; }
.wysija-submit {display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
padding-left: 20px;
    padding-right: 20px;
box-shadow: none;
    text-transform: uppercase;
    letter-spacing: .07em;
    line-height: 1.66857143;
    font-weight: 700;
font-size:12px; border: 1px solid #222; color: #222; background: transparent;
}
.subcontent {border-bottom: 1px solid #e8e8e8; margin-bottom: 8px;}
.cont {display: inline-block;
    letter-spacing: 5px;
    padding-bottom: 5px;
    font-size: 18px;
    font-weight: 400;
    color: #444;
    text-transform: uppercase;
    border-bottom: 1px solid #3a005c;
    line-height: 35px;
    margin-bottom: -1px;
    width: auto;
    max-width: 100%; }
.ministry { padding: 50px; border:#ddd solid 1px; padding: 25px; background: #fafafa; }
.topbar .col-md-6:nth-child(1) {display: none; }
.topbar .col-md-6:nth-child(2) {width: 100%; }
.ticker-news {border: 1px solid #3a005c; border-radius: 0px; }
.ticker-news span {background: #3a005c; }
.ticker-news ul a:hover {
    color: #3a005c;
}
ul.newsticker a { color: #3a005c; }
.serm .most-recent-sermon h3 {display: none; }
.serm .most-recent-sermon hr {display: none; }
.serm .latest-sermon-video {display: none; }
.page-id-674 .latest-sermon-content {width: 100%; height: auto; padding: 100px 0px 0px 0px; background:url(http://perfectingchurch.co.za/demo/wp-content/uploads/2016/07/ugg.jpg); background-size:cover; margin-top: 0px; }
.page-id-674 .sermon-links { width: 100%; height: auto; background: none; }
.page-id-674 .sermon-links .action-buttons li {
    display: inline-block;
    text-align: center;
    margin: 0 28px;
}
.serm ul {padding: 5px 20px 20px 20px; background-color: #111; }
.page-id-674 .latest-sermon-content p {display: none; }
.serm a { color: #eee; }
.lat h3 {}
.page-id-674 .widget_latest-post-widget {margin-top: -100px; }
.footer-dark .site-footer {
    background: #111; }
.page-id-674 .widget_social_icon_widget a i.fa {
    color: #fff;
    border: 2px solid #fff; }
.page-id-674 #panel-674-6-0-1 {margin-top: -20px; }
.page-header{margin-top: -100px; padding-top: 100px; }
.page-id-674 .page-header {margin-top: -100px; padding-top: 0;}
.page-id-877 .col-md-8 {width: 100%; }
.page-id-877 .col-md-4 {width: 100%; }
@media (min-width: 992px) {
.col-md- {
    width: 33.33333333%; }
.col-md- {
    float: left;
}

}
.topbar {
    background: #111;
    border-bottom: 1px solid #000; }
.header-style4 .site-header {
    background: rgba(0,0,0,.7); }
.main-navigation > ul > li > a {
    color: #ccc; }

.body .sticky-header .main-navigation > ul > li > a {
    color: #ccc;
}
.choira .col-md-4 {display: none; }
.choira .col-md-8 {width: 100%; }
.weekmin .most-recent-sermon h3 {display: none; }
.choira .col-md-8 h3 {font-size: 14px; }
.choira .col-md-8 .post-excerpt {
    padding-bottom: 0;
}
.page-id-1199 .title-subtitle-holder-inner h2 {display: none; }

.megamenu-container {background:rgba(0,0,0,0.9); color: #fff; }
.megamenu-container a {color: #fff; }
#menu-pci-sa-leaders li { padding: 10px 12px;
    color: #333;
    background-color: #ddd; margin:0; }
#menu-pci-sa-leaders li a {    font-weight: bold;
    color: #333; }
#menu-pci-sa-leaders li:hover {background-color: #fff; } 
.cen2 {text-align:center; }
.cen2 h3 {
    font-size: 20px;
    margin: 0;
} 
a.cen33 > img {
    border-bottom: #333 solid 3px;
}
.main-navigation > ul > li ul {
    background-color: transparent;
}
.wpcf7-form .wpcf7-text, .wpcf7-form .wpcf7-select, .wpcf7-form .wpcf7-textarea, .wpcf7-form .wpcf7-captchar, .wpcf7-form .wpcf7-quiz, .wpcf7-form .wpcf7-number, .wpcf7-form .wpcf7-date {width: 100%; }
.page-id-901 .so-panel .blog-classic-listing > li {padding-top: 0; }
.page-id-901 h3.post-title {font-size: 14px; }
.page-id-901 .main .content .container {    background: rgba(255,255,255,0.9);
    padding: 20px; }
.page-id-901 .content{ background: url(http://perfectingchurch.co.za/demo/wp-content/uploads/2016/08/Music-notes2.jpg) top #fff; }
.page-id-765 .post-media{ height: 220px;
    overflow: hidden; }
.countdown{padding: 5px 38px;
    background: #3a005c;
    margin-top: -110px;
    margin-left: 21%;
    position: absolute;
    color: #fff;
    text-align: center; }
.widget ol {
    list-style-type: decimal;
}
.widget ol li {
    margin: 10px 0 20px 10px; }
.footer1 {text-align:center; transition: all 0.5s ease; }
.footer1 a {font-size: 12px; }
.footer1 hr { }
.footer1 .fa-stack {    background: #ccc;
    border-radius: 50%;
    color: #111; }
.footer1 .fa-stack:hover {background:none; color: #ccc; border:#ccc solid 2px; }
.footer1 .fa-circle-thin {display: none; }
.login-username .input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.login-password .input {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,-webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.login-submit .button-primary{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
.page-id-2597 .page-header {height: 120px; }
.page-id-2597 .title-subtitle-holder {display: none; }
#members-dir-list img.avatar {
-webkit-border-radius: 50%;
-moz-border-radius: 50%;
-ms-border-radius: 50%;
-o-border-radius: 50%;
border-radius: 50%;
-webkit-box-shadow: 0 1px 0 #fff;
-moz-box-shadow: 0 1px 0 #fff;
box-shadow: 0 1px 0 #fff;
}
#members-dir-list a:hover img.avatar {
-webkit-filter: grayscale(100%);
-moz-filter: grayscale(100%);
filter: grayscale(100%);
-webkit-transition: -webkit-filter 0.2s ease-in-out;
-moz-transition: -moz-filter 0.2s ease-in-out;
transition: filter 0.2s ease-in-out;
}
#buddypress #members-list li {
overflow: auto;
list-style: none;
float: left;
width: 30%;
margin: 0 20px 28px 0;
border: 0;
}
#buddypress #members-dir-list ul.item-list li div.item-title, #buddypress #members-dir-list  ul.item-list li h4, #buddypress #members-dir-list ul.item-list li div.item-meta
 {
width: 100%;
text-align: center;
}

#buddypress #members-dir-list ul.item-list li div.item-title {
font-size: 110%; text-align: left;
}

#buddypress #members-dir-list ul.item-list li div.item-meta {
text-transform: uppercase;
font-size: 80%;
}

#buddypress #members-dir-list ul.item-list li img.avatar {
margin-bottom: 8px;
}
.item-avatar { width: 100%; height: 200px; }
.page-id-3050 .page-header {display: none; }
#menu-item-5319 a {color: #fff; font-weight: bold;}
.main-navigation > ul > li > a {   padding: 0 8px; }
.topmen a {color:#fff; padding: 5px 10px; }
.payfastgive {padding:0 120px; }

@media (min-width: 992px){ .payfastgive {padding:0; } }